Subject: lead- CALL
From: Subir Chakma <[email-masked]>
To: "Amar Kumar. Chaudhary" <[email-masked]>
Date: Tue, 4 Sep 2012 04:13:31 +0530 (IST)

Subir: Hello. May I interest you in a great offer I can give you right now? 
Subir: Hello Athar! 
athar: i'm checking if watchindia.tv has support in Roku 
Subir: May I confirm if you are based in US? 
athar: yes 
Subir: For our US/CA customers we have special arrangement to stream on your TVs. 
athar: on roku.? 
athar: or do i need to buy a different set-top box player.? 
Subir: Coming 3rd week of September we will officially launch on Sony TV and Sony Blu-ray streamers 
Subir: This is in addition to many devices we currently support- All IOS/Android smartphones and tablets. 
Subir: This give you wide range of platforms to enjoy the service anywhere you go. 
Subir: What language package would you like for yourself? 
athar: ok. sure. thanks. can i have a trial to check the quality of channels 
athar: hindi channels 
Subir: Great, we have BIG offers going on now for Hindi packages limited period. 
Subir: I recommend Hindi Gold our most popular and value for money pack. 
athar: can i have a trial for a week.? 
Subir: No problem. I can give you a 1-day Free trial. You have access to all of our channels with this trial, Live & VOD. 
Subir: For me to activate your FREE trial, please provide me your Full name, Email address and Phone number. 
Subir: Athar are we connected? 
athar: yes. My name : Athahar Dasnadi 
athar: email: [email-masked] 
athar: Ph: 408-431-7747 
athar: will you be providing an user acount.? 
Subir: Yes one moment please 
Subir: Go to website and login with email address and password- watchindia 
Subir: What time do I call you tomorrow as I can give you better deal? 
athar: anytime between 5pm-6pm PST 
Subir: Great, I just dont want you to loose the current BIG promotion. 
Subir: Its once in a year offer. 
athar: ok. sure 
Subir: Is there anything else I may assist you with today? 
athar: thanks Subir. 
Subir: My pleasure 
Subir: Take care bye 

Rgds Subir